
/* Style */

body {
    background-color: #61b1d8;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, "Helvetica Neue",
    "Lucida Grande", "Segoe UI", sans-serif;
    color: #fff;
    font-size: large;

    margin: 0;
    padding: 0;
}

h1 {
    font-size: 60px;
    margin: 50px 0 0 0;
}

a {
    color: #ffcc00;
    text-decoration: none;
}

p {
    line-height: 1.3em;
}


/* Container */

.container {
    max-width: 1200px;
    margin: auto;
    text-align: center;
}

.container-content {
    max-width: 900px;
    margin: 0 auto;
}

.background-container {
    padding: 20px;
    background: rgba(0,0,0,0.2);
    border-radius: 10px;
}

.container-content-privacy {
    text-align: left;
    padding: 20px;
}


/* Header */

.header {
    border-radius: 0px;
}

.container-header {
    display: flex;
    align-items: center;
    font-size: small;
}
.header img {
    width: 40px;
    border-radius: 10px;
    margin: 0 10px;
}
.header span {
    font-size: large;
    font-weight: bold;
    color: white;
}
.icon-back {
    font-size: xx-large;
    font-weight: bold;
}


/* Title */

.container-title {
    margin-top: 50px;
}

.container-title * {
    display: inline;
    vertical-align: middle;
}

.container-icon {
    display: inline-block;
    background-color: #fff;
    border-radius: 15px;
    padding: 3px;
    margin-top: 3px;
    margin-right: 15px;
}

.container-icon img {
    display: inline-block;
}


/* Links */

.container-links {
    display: table;
    list-style: none;
    border-spacing: 20px;

    width: 100%;
    margin: 0px;
    padding: 0px;
}

.container-links li {
    display: table-cell;
}

.container-links img {
    width: 50px;
    filter: invert(100%) sepia(0%) saturate(1%) hue-rotate(20deg) brightness(105%) contrast(102%);
}

.container-link-appstore {
    margin: 40px auto 30px auto;
}


/* Features */

.container-list-features {
    display: inline-block;
    margin: 10px;
    padding: 0px 20px;
}

.list-features {
    display: inline-block;
    text-align: left;
}

.list-features li {
    padding: 5px;
}


/* Images */

.container-images {
    overflow-x: scroll;
    overflow-y: hidden;
    white-space: nowrap;
    text-align: center;
}

.container-images img {
    display: inline-block;
}

.container-images-iphone img {
    width: 290px;
}

.container-images-ipad img {
    width: 400px;
    margin-top: -105px;
    margin-bottom: -10px;
}


/* Footer */

.container-footer {
    border-radius: 10px 10px 0 0;
}

.list-footer {
    display: table;
    margin: 0px;
    padding: 0;
    width: 100%;
    border-spacing: 20px;
    list-style: none;
}

.list-footer li {
    display: table-cell;
    text-align: center;
    line-height: 1.8em;
}

.list-footer span {
    color: white;
}